
#include <windows.h> // the common include
#include <stdlib.h> /* common include */

char * cp = "word main in quotes";

#ifdef TEST
int main(int argc, char **argv) {
    
	return 1;
}
#endif

#ifdef THIS


// eof -
